*{
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

html{
    font-size: 62.5%;
}

.background_image{
    background-image: url("./images/Fondo_bikini.jpg");
    background-size: cover;
}

img{
    width: 20rem;
    height: 20rem;
}

.box{
    font-family: 'Courier New', Courier, monospace;
    font-size: 2rem;
    text-align: center;
    display: inline-block;
    border-radius: 12px;
    margin: 0 auto;
}

#titles{
    background-color: turquoise;
    position: relative;
    top: 15px;
    left: 52rem;
    width: 50rem;
    height: 5rem;
    padding: 1.5rem; /*Ajusta el texto que se encuentra dentro de los contenedores para que no este hasta arriba*/
    border-radius: 80px 20px;
    font-weight: bold;
}

#text{
    background-color: paleturquoise;
    width: 50%;
    min-width: 5rem;
    min-height: 15rem;
    padding: 5rem; /*Ajusta el texto que se encuentra dentro de los contenedores para que no este hasta arriba*/
    display: flex;
    justify-content: center;
}